<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'eo', version '3.9'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Aldoni pliajn elektojn';
$string['allowmultiple'] = 'Permesi pli ol unu elekton';
$string['allowupdate'] = 'Permesi aktualigon de la elekto';
$string['answered'] = 'Respondita';
$string['atleastoneoption'] = 'Vi devas provizi almenaŭ unu eblan respondon.';
$string['calendarend'] = '{$a} fermas';
$string['calendarstart'] = '{$a} malfermas';
$string['cannotsubmit'] = 'Pardonu, okazis problemo dum la sendado de via elekto. Bonvolu reprovi.';
$string['choice'] = 'Elekto';
$string['choice:addinstance'] = 'Aldoni novan elekton';
$string['choice:choose'] = 'Registri elekton';
$string['choice:deleteresponses'] = 'Modifi kaj forigi respondojn';
$string['choice:downloadresponses'] = 'Elŝuti respondojn';
$string['choice:readresponses'] = 'Vidi respondojn';
$string['choiceclose'] = 'Permesi respondojn ĝis';
$string['choicefull'] = 'Unu aŭ pli el la elektoj, kiujn vi markis estas plenigitaj. Via respondo ne estas konservita. Bonvolu fari alian elekton.';
$string['choiceopen'] = 'Permesi respondojn ekde';
$string['choicesaved'] = 'Via elekto estas konservita';
$string['choicetext'] = 'Teksta elekto';
$string['chooseaction'] = 'Elektu agon ...';
$string['chooseoption'] = 'Elekti: {$a}';
$string['closebeforeopen'] = 'Vi specifis fermdaton antaŭ la malferma dato.';
$string['completionsubmit'] = 'Montri kiel kompleta kiam uzanto faras elekton';
$string['description'] = 'Priskribo';
$string['deselectalloption'] = 'Malelekti ĉiujn "{$a}"';
$string['displayhorizontal'] = 'Montri horizontale';
$string['displaymode'] = 'Vidiga reĝimo por la opcioj';
$string['displayvertical'] = 'Montri vertikale';
$string['eventreportdownloaded'] = 'Elŝutita raporto';
$string['expired'] = 'Tiu agado fermiĝis je la {$a}.';
$string['full'] = '(Plena)';
$string['havetologin'] = 'Vi devas ensaluti antaŭ ol povi sendi vian elekton';
$string['includeinactive'] = 'Inkluzivi respondojn de neaktivaj/malaktivigitaj uzantoj';
$string['indicator:cognitivedepth'] = 'Kogna elekto';
$string['indicator:cognitivedepthdef'] = 'Kogna elekto';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Limo';
$string['limitno'] = 'Limo {no}';
$string['modulename_link'] = 'modo/elekto/vido';
$string['moveselectedusersto'] = 'Movi elektitajn uzantojn al ...';
$string['mustchooseone'] = 'Vi devas elekti respondon antaŭ konservi. Nenio estis konservita.';
$string['noguestchoose'] = 'Pardonu, gastoj ne rajtas partopreni.';
$string['noresultsviewable'] = 'La rezultoj ne estas nuntempe videblaj.';
$string['notanswered'] = 'Ankoraŭ ne respondita';
$string['notenrolledchoose'] = 'Pardonu, nur enskribitaj uzantoj rajtas elekti.';
$string['notopenyet'] = 'Tiu ĉi agado ne estas dispona ĝis la {$a}.';
$string['numberofuserinpercentage'] = 'Procento de respondoj';
$string['openafterclose'] = 'Vi specifis malferman daton post la fermdato';
$string['option'] = 'Opcio';
$string['optionno'] = 'Opcio {no}';
$string['options'] = 'Opcioj';
$string['pluginadministration'] = 'Administrado';
$string['previewonly'] = 'Tio ĉi estas nur antaŭrigardo de la disponeblaj opcioj por ĉi tiu agado. Vi ne povos sendi vian elekton ĝis la {$a}.';
$string['privacy'] = 'Privateco de rezultoj';
